Subject: RE: Reply
From: [email-masked]
To: [email-masked]
Date: Tue, 9 Oct 2001 06:25:29 -0700 (PDT)

can you check with IT.  IT looks like Souad's VaR is still way too high.  Thanks.
PL

 -----Original Message-----
From: 	Khanna, Bharat  
Sent:	Monday, October 08, 2001 7:47 AM
To:	Love, Phillip M.
Subject:	RE: Reply

I don't think IT got to it on Friday.....
I'll talk to them again today and get them to do it.
Bharat

 -----Original Message-----
From: 	Love, Phillip M.  
Sent:	Monday, October 08, 2001 7:30 AM
To:	Khanna, Bharat
Cc:	Gossett, Jeffrey C.
Subject:	RE: Reply

Bharat,
Can you send me another component VaR on Souad Mahmassani.  It looks like the fix we put in place did not work, her VaR is still over 400K.  Thanks for your help.
PL

 -----Original Message-----
From: 	Khanna, Bharat  
Sent:	Thursday, October 04, 2001 3:25 PM
To:	Love, Phillip M.
Subject:	Reply

Hey Phillip,
I'm a little busy right now but, will be by later.  Hope the graphs below get you started?
Bharat

 << OLE Object: Picture (Device Independent Bitmap) >> 

 << OLE Object: Picture (Device Independent Bitmap) >>